Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 14:16:13 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I was supposed to pay 2 bd for the trouser I bought but 3 bd got deducted from my My Credits online. Also when the delivery came I had to pay 2 bd again for the same trouser I purchased as the delivery guy kept insisting you have not paid yet,so 3 bd total was the amount which I paid extra. <div dir="auto"><br></div>
<div dir="auto">Kindly make sure that this doesn't get repeated again. </div>
<div dir="auto">Order # 7468151816</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 10 Jun 2021, 7:48 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hello Um Ali,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 7468151816 please share with us your order bill and the how much the amount you paid extra.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696948